
Redmine - Feature #8666

Обьем работы и задачи сотрудников

2011-06-22 07:44 - Sergii Mikitin

Status: Closed Start date: 2011-06-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Подумать над тем, какие задачи и в какие сроки будут делать Рита и Саша. Подумать над распределением времени и над

упрощением их рабочего процесса. Создать файл, в котором будет содержаться все информация, а также учесть все

пожелания.

History

#1 - 2011-06-22 08:59 - Etienne Massip

- Category deleted (Administration)

- Status changed from New to Closed

- Assignee deleted (Sergii Mikitin)

- Resolution set to Invalid

Please use http://demo.redmine.org for testing purposes.

#2 - 2011-10-25 12:32 - Moses Murdock
